Retrieve content group items in bulk
Search content group items in bulk by providing the IDs.
This is best used in combination with webhooks - you can directly take the IDs from "CONTENT-GROUPS.ADDED" and "CONTENT-GROUPS.UPDATED" webhook notifications and pass on to this API to get the updated content group items.
POST
/v1/social/content-groups/search Basic auth
Body
· ContentGroupSearchids array of string · min items: 1· max items: 100 required List of upto 100 content group IDs for which to fetch data